<?php
require'f_descarcari.php';
require'f_conectare.php';
conectare('top melodii favorite','top-melodii-favorite');
$titlu='Top melodii favorite';
require'f_tabelare.php';
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('topuri.gif',2).'Top melodii favorite'.$div[5];
$elemente=$conn->query('SELECT COUNT(DISTINCT`melodie_favorita`)FROM`membrii`WHERE`melodie_favorita`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`descarcari_fisiere`.`id`,`descarcari_fisiere`.`nume`,`descarcari_fisiere`.`fid`,`descarcari_fisiere`.`de`,COUNT(`membrii`.`melodie_favorita`)AS`as1`FROM`descarcari_fisiere`,`membrii`WHERE`descarcari_fisiere`.`id`=`membrii`.`melodie_favorita`&&`membrii`.`melodie_favorita`>"0"GROUP BY`descarcari_fisiere`.`id`ORDER BY`as1`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$info=$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$iml.'</strong>'.$div[0].'<a href="/fisier/id/'.$item[0].'-'.seo($item[1]).'" title="Fișier '.htmlspecialchars($item[1].' - '.$info).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'<a href="/fisier/id/'.$item[0].'-'.seo($item[1]).'" title="Fișier '.htmlspecialchars($item[1].' - '.$info).'">'.htmlspecialchars($item[1]).'</a><br />Melodie aleasa de: <a href="/melodie-favorita/id/'.$item[0].'-'.seo($item[1]).'"><strong>'.number_format($item[4]).'</strong> membri</a>!'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt setate melodii favorite de către membrii site-ului '.$adresasite[1].'!'.$div[0];
require'f_jos.php';